@media screen and (max-width: 1100px) {
	.wpthemeFrame {
		min-width: 320px;
	}		
	.wpthemeInner { 
		width: 100%;
	}	
	.wptheme1Col .rbthemeCol { 
		width: 100%;
	}
}
@media screen and (max-width: 800px) {
	.wpthemeFrame {
		min-width: 300px;
	}		
	.wpthemeInner { 
		width: 100%;
	}
	.wptheme1Col .rbthemeCol {
		width: 100%;
	}
	.utb-project-quicklink, 
	.utb-project-info {
		display: none;
	}
	#theme-toolbar{
		display: none;
	}	
}
@media (min-width: 0px) and (max-width: 991px) {
	.wptheme2Col.wpthemeUnequal .rbthemePrimaryContainer {
		padding: 1%;
		/*float: right;*/
		width:inherit;
	}
	.wptheme2Col.wpthemeUnequal .rbthemeSecondaryContainer {
		padding: 1%;
		width: 100%;
	}
}